
D4Science Infrastructure - VM Creation #8266

VM Creation for Tuna Atlas dedicated GeoNetwork

Apr 26, 2017 02:58 PM - Fabio Sinibaldi

Status: Closed Start date: Apr 26, 2017

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Target version: SDI-nodes management   

Infrastructure: Production Applications list and

version:

geonetwork v. 2.6.4

RAM: 2 Applications context

path:

/geonetwork

CPU: 2 External storage data

disk:

 

DiskSpace: 10 Smartgears auth

connector:

 

Smartgears: Yes data transfer

enabled:

No

Smartgears Version: LATEST PostgreSQL

database:

Yes

Application

Instructions:

Instructions available at

https://wiki.gcube-system.org/gcube/Geo

Network_Configuration#Installation

Number of VMs:  

Smartgears scopes: /d4science.research-infrastructures.eu

/d4science.research-infrastructures.eu/g

CubeApps

/d4science.research-infrastructures.eu/g

CubeApps/FAO_TunaAtlas

  

Description

Please create VM as described.

History

#1 - May 05, 2017 04:22 PM - Andrea Dell'Amico

Does it need to connect to an existing database or do we need a new one?

#2 - May 08, 2017 12:08 PM - Fabio Sinibaldi

A new postgis database is needed.

#3 - May 08, 2017 01:23 PM - Andrea Dell'Amico

- Status changed from New to In Progress

geonetwork1-tunaatlas.d4science.org 146.48.123.122

#4 - May 09, 2017 04:56 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

The installation should be complete, can you verify?

The geonetwork servce is availale at http://geonetwork1-tunaatlas.d4science.org/geonetwork/srv/en/main.home and 

https://geonetwork1-tunaatlas.d4science.org/geonetwork/srv/en/main.home (there's no valid certificate yet)

#5 - May 09, 2017 05:46 PM - Fabio Sinibaldi

- Status changed from Feedback to Closed
http://geonetwork1-tunaatlas.d4science.org/geonetwork/srv/en/main.home
https://geonetwork1-tunaatlas.d4science.org/geonetwork/srv/en/main.home


Instance seems working.
